Adobe Reader 9.3.2

Adobe released an update to Adobe Reader that fixes 15 vulnerabilities, 12 of which allowed remote execution of arbitrary code. Adobe released an update to Adobe Reader that fixes 15 vulnerabilities, 12 of which allowed remote execution of arbitrary code.

The full list is: CVE-2010-0190, CVE-2010-0191, CVE-2010-0192, CVE-2010-0193, CVE-2010-0194, CVE-2010-0195, CVE-2010-0196, CVE-2010-0197, CVE-2010-0198, CVE-2010-0199, CVE-2010-0201, CVE-2010-0202, CVE-2010-0203, CVE-2010-0204 and CVE-2010-1241.

Download

Was it useful? There's more:


No tags where found.

No Comments

Leave a comment

Tell us what you think

Submit the word you see below: